Better ListView Class Reference |

# HashList(TKey,TValue).Clear Method

Removes all items from the ICollection`1.

public void HashList();

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.Clear

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace